/* =Responsive Structure
----------------------------------------------- */

/* View < 1200px */
@media (max-width: 1200px){
/* Styles */

	/*body{ background: #9CF} /* blue */
}

/* Max width 1024px and orientation: landscape for iPad in landscape */
@media (max-device-width: 1024px) and (orientation: landscape){
/* Styles */


}


@media only screen and (max-width : 980px) { 


.wrapper { position:relative; width:950px; margin:5px auto 0px auto;padding: 0px 0px 0px 0px;   }
 
.jscarousal-horizontal-back, .jscarousal-horizontal-forward
{
	margin:0 1px 0 5px }

.jscarousal-contents-horizontal > div > div
{
	float: left;
    width:140px;
	background:#eaf1f6;	
	border: solid 1px #d3e5f2; margin:5px 3px 0 3px
   
}

}

/* Design for a width of 740px for Tablet (Portrait) */
@media only screen and (min-width: 768px) and (max-width: 959px){
/* Styles */

	/*body{ background:  #F00}  red - for testing*/
	.wrapper { position:relative; width:750px; margin:5px auto 0px auto;padding: 0px 0px 0px 0px;   }
	section .shopping_cart{position:relative; width:98%;}
	section .shopping_cart .buttons_other li.clear { margin:0 0 0 5em}
	
.hWrapperAuto
{
 width: 98%; margin:0 0 0 7px }

.jscarousal-horizontal-back, .jscarousal-horizontal-forward
{
	margin:0 0 0 1px }

.jscarousal-contents-horizontal > div > div
{
	float: left;
	width:100px;
	
	height:145px;
	background:#eaf1f6;	
	border: solid 1px #d3e5f2; margin:5px 5px 0 8px
   
}

.jscarousal-contents-horizontal img
{ width:90px
}
footer {position:relative; width:99%;}	

}

/* Design for a width of 420px for Mobile (Landscape) */
@media only screen and (min-width: 601px) and (max-width: 767px){
/* Styles */

    /* body{ background: #906}  /* violet for testing */	
	.wrapper { position:relative; width:600px; margin:5px auto 0px auto;padding: 0px 0px 0px 0px;   }
		

}



@media only screen and (max-width: 320px) and (max-device-width: 480px) {
	
	
	.wrapper { position:relative; width:470px; margin:5px auto 0px auto;padding: 0px 0px 0px 0px;   }	
	
	section  .shopping_cart .buttons_other li{ list-style:none; float:none; margin:5px 0 0 0; clear:both}
	section .shopping_cart .buttons_other .btn_promo { margin:5px 0 0 0; float:none;clear:both }
}

/* Smartphones (landscape) ----------- */
@media only screen and (max-width : 480px)  and (orientation: landscape){
	
	/* body{ background:  #FF0} for testing Yellow */
	.wrapper { position:relative; width:455px; margin:5px auto 0px auto;padding: 0px 0px 0px 0px;   }
	
	section  .shopping_cart .buttons_other li{ list-style:none; float:none; margin:5px 0 0 0;clear:both}
	section .shopping_cart .buttons_other .btn_promo { margin:5px 0 0 0; float:none; clear:both}
	
	

}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 360px) { 

	/*body{ background:  #0C0}  Green */	
	 
	   
	.wrapper { position:relative; width:325px; margin:5px auto 0px auto;padding: 0px 0px 0px 0px;   }
	#carouselhAuto, #home_h1  { display:none  }
	
	header .logo { float:none; clear:both; margin:10px 0px 10px 0px ; width:99%}
	
	.s1  {float:left;  clear:both; margin:10px 0 10px 0; }
	.s1 .s2 {float:none;  clear:both; margin:10px 0px 10px 0px }

	
	.header-top-nav .webnav { display:none;margin:10px 0 0 0;  }
	.header-top-nav .scart{ float:right;width:99%;   }
	.header-top-nav .scart p { text-align:left;}
	
	.sharebuttons { clear:both; position: relative; width:99%; margin:10px 0 10px 0; float:none; padding:0}
	
	.header-top-nav  .scart span.hom{ display: inline }
	
	section .home_products ul li{margin:10px 2px 10px 40px;	}
    
	section  .shopping_cart .buttons_other li{ list-style:none; float:none; margin:5px 0 0 0;clear:both}
	section .shopping_cart .buttons_other .btn_promo { margin:10px 0 0 0; float:none; clear:both}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) { 

		
	

	.wrapper { position:relative; width:280px; margin:5px auto 0px auto;padding: 0px 0px 0px 0px;   }
	#carouselhAuto , #home_h1 { display:none  }
	header .logo { float:none; clear:both; margin:10px 0px 10px 0px ; width:99%}
	.s1  {float:left;  clear:both; margin:10px 0 10px 0; }
	.s1 .s2 {float:none;  clear:both; margin:10px 0px 10px 0px }
	
	
	.header-top-nav .webnav { display:none  }
	.header-top-nav .scart{ float:right;width:99%;   }
	.header-top-nav .scart p { text-align:left;}
	
	.sharebuttons { clear:both; position: relative; width:99%; margin:10px 0 10px 0; float:none}

    .addthis_counter {display:none;}
	.addthis_pill_style {display:none;}
	
	.header-top-nav  .scart span.hom{ display: inline }
	
	section .home_products ul li{margin:10px 2px 10px 20px;	}
		
	section  .shopping_cart .buttons_other li{ list-style:none; float:none; margin:5px 0 0 0;clear:both}
	section .shopping_cart .buttons_other .btn_promo { margin:10px 0 0 0; float:none; clear:both}
}



/* Smartphones  Android Mini (portrait) ----------- */
@media only screen and (max-width: 240px) and (max-device-width: 240px) {
	
	/* body{ background:  #F90} */
	.wrapper { position:relative; width:220px; margin:5px auto 0px auto;padding: 0px 0px 0px 0px;   }
	#carouselhAuto , #home_h1 { display:none  }
	
	header .logo { float:none; clear:both; margin:10px 0px 10px 0px ; width:99%}
	.s1  {float:none;  clear:both; margin:10px 0px 10px 0px }	
	.s1 .s2 {float:none;  clear:both; margin:10px 0px 10px 0px }	
	
	
	.header-top-nav .webnav { display:none  }
	.header-top-nav .scart{ float:right;width:99%;   }
	.header-top-nav .scart p { text-align:left;}
	
	.sharebuttons { clear:both; position: relative; width:99%; margin:10px 0 10px 0; float:none}
	.addthis_counter {display:none;}
	.addthis_pill_style {display:none;}
	.header-top-nav  .scart span.hom{ display: inline }
}
	
	
	
}



@media (-webkit-min-device-pixel-ratio: 1.5),  
       (-o-min-device-pixel-ratio: 3/2),  
       (min--moz-device-pixel-ratio: 1.5),  
       (min-device-pixel-ratio: 1.5) {  
       /* high resolution styles */  
	   
	 
}  

